<?xml version="1.0"?>
<form string="Change Contract Email">
    <label name="party"/>
    <field name="party"/>
    <label name="email"/>
    <field name="email"/>
    <label name="description"/>
    <field name="description" colspan="3"/>
</form>
